.key-point {
    background: var(--light-grey);
    border-left: 4rem solid var(--dark-navy);
    color: var(--dark-navy);
    padding: 42rem 32rem;
    border-radius: 2rem;
    display: flex;
    flex-direction: column;
    row-gap: 8rem;
}

.key-point__title {
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
}

.key-point--orange {
    background: var(--light-orange);
    border-color: var(--primary-orange);
}

.key-point--orange .key-point__title {
    color: var(--primary-orange);
}

.key-point--dark {
    background: var(--dark-navy);
    color: var(--white);
    border-color: var(--white);
}

.key-point--dark .key-point__title {
    color: var(--navy);
}

.key-point--green {
    background: var(--light-green);
    border-color: var(--green);
}

.key-point--green .key-point__title {
    color: var(--green);
}